id=youtrack
name=YouTrack
version=2020.3.11807

start=bin/youtrack start
stop=bin/youtrack stop
status=bin/youtrack status
configure=bin/youtrack configure
status-page-context-path=/api/config
before-start-callback-class=com.jetbrains.youtrack.service.YouTrackBeforeStartCallback
configure-callback-class=com.jetbrains.youtrack.service.YouTrackConfigureCallback
locales=en-US,de-DE,es-ES,fr-FR,ru-RU,ja-JP
locales.community=pl-PL,cs-CZ,pt-BR,he-IL,ko-KR,hu-HU,zh-CN

hub.service=true
hub.service.name=YouTrack
hub.service.application.name=YouTrack
hub.service.additional_redirectUris=/admin/hub /oauth

license.agreement.path=license.html
license.agreement.product.name=YouTrack 2020.3
license-user-name=YouTrack Default
license-key=42bd2ce4dbaf8554bf082946a1c039d4384e81a99ed53fb75215c1b6ace8d34cf66889fdeee418cbe93d54f38f6e94a8a05a0108234b1955582d566283e3d084b23a0b8b52b016b0e610abcbbe7573fa3ff8fb3cdc9346dc94ef5f596f5b12719abcb02e6fae23d98f53f22a01788066aac7298b7fe79cc3dcd6f8df2fb41ab4

gzip-enable=true
gzip-included-mime-types=text/javascript,application/x-javascript,application/javascript,application/json,text/css,text/html,text/xml,application/rss+xml,application/x-www-form-urlencoded,application/octet-stream
gzip-included-methods=GET,POST,PUT
gzip-excluded-paths=/hub,/favicon.ico,/robots.txt,/apple-app-site-association,/api/admin/integrations/vcs/remote,/api/admin/integrations/teamcityServerTest,/api/admin/globalSettings/notificationSettings/testEmail,/api/admin/globalSettings/jabberSettings/testJabber,/api/admin/integrations/mailbox/mailboxes
gzip-check-exists=false

first-major-release-date=2020-07-21
